rte_flow_update_quota(3)

NAME
rte_flow_update_quota

SYNOPSIS

#include <rte_flow.h>

  Data Fields

enum rte_flow_update_quota_op op
int64_t quota

Detailed Description

Warning
    EXPERIMENTAL: this API may change without prior notice.

See also
    RTE_FLOW_ACTION_TYPE_QUOTA

Update indirect QUOTA action.

Definition at line 3328 of file rte_flow.h.

Field Documentation

  enum rte_flow_update_quota_op op
Update operation.

Definition at line 3329 of file rte_flow.h.

  int64_t quota
Quota value.

Definition at line 3330 of file rte_flow.h.

Author

Generated automatically by Doxygen for DPDK from the source code.